# Generated by makepkg 4.1.1
# using fakeroot version 1.18.4
# Mon May 13 17:43:04 UTC 2013
pkgname = pango
pkgver = 1.34.1-1
pkgdesc = A library for layout and rendering of text
url = http://www.pango.org/
builddate = 1368466983
packager = Jan Alexander Steffens (heftig) <jan.steffens@gmail.com>
size = 3735552
arch = i686
license = LGPL
##depend = libthai
depend = cairo
depend = libxft
depend = harfbuzz
makedepend = harfbuzz
makedepend = fontconfig
makedepend = cairo
makedepend = libxft
makedepend = libthai
makedepend = gobject-introspection
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
